<div class="navbar-fixed">
    <nav id="nav_f" class="custom-color-1" role="navigation">
        <div class="container">
            <div class="nav-wrapper">
                <a id="logo-container" href="#top" class="brand-logo">tcyrus</a>
                <a href="#" data-target="nav-mobile" class="sidenav-trigger">
                    <i class="material-icons">menu</i>
                </a>
                <ul class="right hide-on-med-and-down">
                    <li><a href="#intro">About</a></li>
                    <li><a href="#portfolio">Portfolio</a></li>
                    <li><a href="#contact">Contact</a></li>
                </ul>
            </div>
        </div>
    </nav>
</div>

<ul id="nav-mobile" class="sidenav">
    <li><a class="sidenav-close" href="#intro">About</a></li>
    <li><a class="sidenav-close" href="#portfolio">Portfolio</a></li>
    <li><a class="sidenav-close" href="#contact">Contact</a></li>
</ul>
